<?php

namespace Src\Modules\Auth\Interfaces\Dto\Admin;

interface IAbstractAdmin {
    public function getId(): string;
    public function load(array $data): void;
    public function getAttributes(): array;
}